
.u-section-1 {
    background-image: none;
  }
  
  .u-section-1 .u-sheet-1 {
    min-height: 949px;
  }
  
  .u-section-1 .u-image-1 {
    width: 521px;
    height: 474px;
    margin: 0 auto;
  }
  
  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    font-family: Lato, sans-serif;
    font-weight: 700;
    letter-spacing: 2px;
    text-transform: none;
    margin: -14px 109px 0;
  }
  
  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    font-family: Roboto, sans-serif;
    font-weight: 400;
    letter-spacing: 2px;
    text-transform: none;
    line-height: 1.4;
    font-style: italic;
    width: 630px;
    margin: 10px auto 0;
  }
  
  .u-section-1 .u-text-3 {
    width: 467px;
    margin: 37px auto 0;
  }
  
  .u-section-1 .u-text-4 {
    font-size: 1.875rem;
    text-transform: none;
    letter-spacing: normal;
    font-style: normal;
    line-height: 1.2;
    width: 568px;
    margin: 10px auto 0;
  }
  
  .u-section-1 .u-text-5 {
    width: 568px;
    margin: 59px auto;
  }
  
  @media (max-width: 1199px) {
    .u-section-1 .u-text-1 {
      margin-left: 9px;
      margin-right: 9px;
    }
  }
  
  @media (max-width: 991px) {
    .u-section-1 .u-text-1 {
      font-size: 3.75rem;
      margin-left: 0;
      margin-right: 0;
    }
  
    .u-section-1 .u-text-2 {
      margin-left: 45px;
      margin-right: 45px;
    }
  }
  
  @media (max-width: 767px) {
    .u-section-1 .u-sheet-1 {
      min-height: 847px;
    }
  
    .u-section-1 .u-image-1 {
      height: 419px;
      margin-right: initial;
      margin-left: initial;
      width: auto;
    }
  
    .u-section-1 .u-text-1 {
      width: auto;
      font-size: 3rem;
    }
  
    .u-section-1 .u-text-2 {
      width: auto;
      margin-left: 38px;
      margin-right: 38px;
    }
  
    .u-section-1 .u-text-4 {
      width: auto;
      margin-left: 37px;
      margin-right: 37px;
    }
  
    .u-section-1 .u-text-5 {
      width: 540px;
      margin-bottom: 36px;
    }
  }
  
  @media (max-width: 575px) {
    .u-section-1 .u-sheet-1 {
      min-height: 753px;
    }
  
    .u-section-1 .u-image-1 {
      height: 329px;
      width: auto;
      margin-right: initial;
      margin-left: initial;
    }
  
    .u-section-1 .u-text-1 {
      font-size: 1.875rem;
      margin-top: 20px;
    }
  
    .u-section-1 .u-text-2 {
      margin-left: 0;
      margin-right: 0;
    }
  
    .u-section-1 .u-text-3 {
      width: auto;
      margin-left: 0;
      margin-right: 0;
    }
  
    .u-section-1 .u-text-4 {
      font-size: 1.375rem;
      margin-left: 0;
      margin-right: 0;
    }
  
    .u-section-1 .u-text-5 {
      width: auto;
      margin: 41px 0;
    }
  }